:root {
    --black: rgb(31, 20, 15);
    --blue: rgb(0, 174, 229);
    --red: rgb(229, 86, 48);
    --pink: rgb(229, 105, 163);
    --orange: rgb(241, 152, 0);
    --green: rgba(112, 177, 37);
    --light-green: rgb(165, 196, 0);
}

@font-face {
    font-family: 'Berlin Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Berlin Sans FB'), url('./fonts/BRLNSR.woff') format('woff');
}


@font-face {
    font-family: 'Berlin Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Berlin Sans FB Bold'), url('./fonts/BRLNSB.woff') format('woff');
}

* {
    font-family: 'Berlin Sans', sans-serif;
    letter-spacing: 1px;
}

p {
    color: var(--black);
}

main {
    background-image: url(./img/bg-main.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

.bg-pink {
    background-color: var(--pink);
}

.bg-orange {
    background-color: var(--orange);
}

.bg-light-green {
    background-color: var(--light-green);
}

.bg-blue {
    background-color: var(--blue);
}

.bg-red {
    background-color: var(--red);
}

.bg-green {
    background-color: var(--green);
}

.logo {
    max-width: 350px;
}

.link-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    width: 100%;
    max-width: 350px;
    border-radius: 100px;
    padding: 14px 28px;
    transition: all 0.2s ease-in-out;
    box-shadow: 6px 6px 0 var(--black);
    border: 2px solid var(--black);
}

.link-btn>svg {
    fill: #fff;
    width: 32px;
    transition: all 0.2s ease-in-out;
}

.link-btn:hover,
.link-btn:focus {
    color: var(--black);
    background-color: rgba(0, 0, 0, 0);
}

.link-btn:hover svg,
.link-btn:focus svg {
    fill: var(--black);
}